pref('extensions.TrayHotKey.setHotKey_bool', true); // 设置热键
pref('extensions.TrayHotKey.winKey_bool', false); // window key
pref('extensions.TrayHotKey.keyCode_string', 'CTRL + `'); // 显示热键

pref('extensions.TrayHotKey.minimizeToTray_bool', false); // 最小化到托盘
pref('extensions.TrayHotKey.closeToTray_bool', false); // 关闭窗口到托盘
pref('extensions.TrayHotKey.alawysShowTray_bool', false); // 总是显示托盘
pref('extensions.TrayHotKey.minimizeToFm_bool', false); // 最小化后交换内存

pref('extensions.TrayHotKey.setOpacity_bool', false); // 设置窗口不透明度
pref('extensions.TrayHotKey.opacity_int', 255); // 窗口不透明度大小
pref('extensions.TrayHotKey.setTrans_bool', false); // 设置鼠标穿透
pref('extensions.TrayHotKey.trans_int', 128); // 鼠标透明时窗口的不明度
pref('extensions.TrayHotKey.transWinKey_bool', false);
pref('extensions.TrayHotKey.transKeyCode_string', 'ALT + CTRL + T');

pref('extensions.TrayHotKey.HotKeyStatus', false); // 设置热键是否已注册
pref('extensions.TrayHotKey.KeyCode', 12582914); // 热键键值组合值
pref('extensions.TrayHotKey.TransStatus', false);
pref('extensions.TrayHotKey.TransKeyCode', 5505027);

pref('extensions.TrayHotKey.TrayIconPath', ''); // 自定义托盘图标
pref('extensions.TrayHotKey.ClickOpen', true); // 定义工具栏图标是否打开选项
pref('extensions.TrayHotKey.EventButton', 2); // 默认右键打开，1 为中键打开

pref('extensions.TrayHotKey.foreground', true); // 窗口是否前台显示

/* ===增大或减少窗口不透明度===
* 默认：
* Ctrl+← 减少不透明度
* Ctrl+→ 增加不透明度
*/
pref('extensions.TrayHotKey.opacityDecKey', 'VK_LEFT');
pref('extensions.TrayHotKey.opacityDecModifiers', 'control');
pref('extensions.TrayHotKey.opacityIncKey', 'VK_RIGHT');
pref('extensions.TrayHotKey.opacityIncModifiers', 'control');

/*
* 可添加其他窗口，使被添加的窗口具有主窗口相同的功能
* 取得要添加的窗口的标题字符串（不需要全部字符串，只需其中有代表性的字符串）
* 以 DownThemAll! 的管理器为例： 
*   打开时的标题通常为："0/0 - DownThemAll!"
*   这里只需取 "DownThemAll!" 即可
* 如果需要添加多个窗口，中间以“|”隔开，也就是说在字符串中不能包含“|”
* 如果字符串开头或结尾含有空格，将会忽略（单词间的除外）。
*/
pref('extensions.TrayHotKey.otherWindows', '');

pref('extensions.TrayHotKey.pinWindowTop', false);

/* 单窗口模式 */
pref('extensions.TrayHotKey.singleWinMode', false);
